node {  
    stage 'Merge'
    bat '''
        D:
        cd D:\\01-Projets\\AMSATLIST\\scripts
        call MergeFileJar.bat
    '''
        stage 'Check' 
       bat '''
        D:
        cd D:\\01-Projets\\AMSATLIST\\scripts
        call CheckFileJar.bat
    ''' 
    stage 'Generate HTML'
    bat '''
        D:
        cd D:\\01-Projets\\AMSATLIST\\scripts
        call HtmlDescriptionPage.bat
        call HtmlDescriptionBeacon144.bat
    '''
    stage 'upload to site'
    bat '''
        D:
        cd D:\\01-Projets\\AMSATLIST\\scripts
        call winscp /script=ScriptWinsscpNoGit.txt
    '''
   
}